.table_topleft_corner {
	height: 32px;
	width: 12px;
	background-image: url(/skins/mb/black_glass_look/images/table_tlc.gif);
	background-repeat: no-repeat;
	background-position: left top;
	border: none !importantpx;
}

.table_topright_corner {
	height: 32px;
	width: 12px;
	background-image: url(/skins/mb/black_glass_look/images/table_trc.gif);
	background-repeat: no-repeat;
	background-position: right top;
	border: none !importantpx;
}

.table_top_middle {
	background-image: url(/skins/mb/black_glass_look/images/table_tbg.gif);
	background-repeat: repeat;
	padding: 6px;
	border: none !importantpx;
}

.table_bottomleft_corner {
	height: 32px;
	width: 12px;
	background-image: url(/skins/mb/black_glass_look/images/table_blc.gif);
	background-repeat: no-repeat;
	background-position: right top;
}

.table_bottomright_corner {
	height: 32px;
	width: 12px;
	background-image: url(/skins/mb/black_glass_look/images/table_brc.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

.table_bottom_middle {
	height: 32px;
	background-image: url(/skins/mb/black_glass_look/images/table_bbg.gif);
	background-repeat: repeat;
	background-position: top;
}

.table_row td {
	background-color: #f7f7f7;
	padding: 6px;
}

.sub_heading_row td {
	background-color: #620303;
	font-weight: bold;
	color: #CCCCCC;
	text-decoration: none;
	padding-left: 8px;
	padding: 6px;
}

.alternate_table_row td {
	background-color: #f7f7f7;
	padding: 6px;
}

.table_header {
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	vertical-align: middle;
}

.table_header a:hover {
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	text-align: left;
	vertical-align: middle;
}

.sub_heading_row a {
	font-size: 11px;
	font-weight: bold;
	color: #CCCCCC;
	text-decoration: none;
	text-align: left;
	vertical-align: middle;
}

.table_bottom_txt {
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	vertical-align: middle;
	padding-right: 4px;
}

.table_bottom_txt:hover {
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: underline;
	text-align: right;
	vertical-align: middle;
	padding-right: 4px;
}

.tables {
	border-collapse: collapse;
}

.tables td {
	border-width: 1px;
	border-color: #000000;
	border-style: solid;
}

.nested_invisible_table td {
	background-repeat: no-repeat;
	padding: 2px;
	border: nonepx;
}

.bottom_control_tab_leftcureve {
	height: 24px;
	width: 8px;
	background-image: url(/skins/mb/black_glass_look/images/bot_btn_lc.gif);
	background-repeat: no-repeat;
}

.bottom_control_tab_rightcureve {
	height: 24px;
	width: 8px;
	background-image: url(/skins/mb/black_glass_look/images/bot_btn_rc.gif);
	background-repeat: no-repeat;
}

.bottom_control_tab_middle {
	height: 24px;
	background-image: url(/skins/mb/black_glass_look/images/bot_btn_bg.gif);
	background-repeat: repeat;
	text-align: center;
}

#reply {
	float: right;
}

#newTopic {
	float: right;
}

.top_control_tab_leftcurve {
	height: 23px;
	width: 8px;
	background-image: url(/skins/mb/black_glass_look/images/ybtn_lc.gif);
	background-repeat: no-repeat;
}

.top_control_tab_rightcurve {
	height: 23px;
	width: 8px;
	background-image: url(/skins/mb/black_glass_look/images/ybtn_rc.gif);
	background-repeat: no-repeat;
}

.top_control_tab_middle {
	height: 23px;
	background-image: url(/skins/mb/black_glass_look/images/ybtn_bg.gif);
	background-repeat: repeat;
	text-align: center;
}

.controls_middle a {
	font-size: 11px;
	color: #d4d4d4;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	padding-left: 3px;
	padding-right: 3px;
}

.controls_middle a:hover {
	background-repeat: repeat;
	font-size: 11px;
	color: #d4d4d4;
	text-decoration: none;
}

#topnavTable {
	height: auto;
	width: auto;
	float: right;
}

.topnav_bg_img {
	height: 31px;
}

.topnav_left_img {
	width: 0px;
}

.topnav_right_img {
	width: 0px;
}

.control_panel_img {
	width: 5px;
}

.register_img {
	width: 5px;
}

.login_img {
	width: 5px;
}

.search_img {
	width: 5px;
}

.calendar_img {
	width: 5px;
}

.new_post_img {
	width: 5px;
}

.chat_img {
	width: 5px;
}

.topnav_link_default {
	height: 30px;
	width: 116px;
	background-image: url(/skins/mb/black_glass_look/images/nav_bg.gif);
	background-repeat: no-repeat;
	background-position: left center;
	font-size: 11px;
	font-weight: bold;
	color: #CCCCCC;
	text-decoration: none;
	text-align: center;
}

.topnav_middle {
	height: 30px;
	width: 116px;
	background-image: url(/skins/mb/black_glass_look/images/nav_bg.gif);
	background-repeat: no-repeat;
	background-position: left center;
	text-align: center;
}

.topnav_middle a {
	font-size: 11px;
	color: #d4d4d4;
	text-decoration: none;
}

.topnav_middle a:hover {
	font-size: 11px;
	color: #d4d4d4;
	text-decoration: none;
	text-transform: capitalize;
}

#login_areaTable {
	height: auto;
	background-image: url(/skins/mb/black_glass_look/images/login_area_bg.gif);
	background-repeat: repeat;
}

.horizontal_divider {
	height: 3px;
	background-image: url(/skins/mb/black_glass_look/images/divider.gif);
	background-repeat: repeat;
}

.username_password_txtbox {
	height: 16px;
	width: 217px;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	vertical-align: bottom;
	border: 1px solid #9b9b9b;
}

.active_tab_leftcurve {
	height: 23px;
	width: 8px;
	background-image: url(/skins/mb/black_glass_look/images/atab_lc.gif);
	background-repeat: no-repeat;
}

.active_tab_rightcurve {
	height: 23px;
	width: 8px;
	background-image: url(/skins/mb/black_glass_look/images/atab_rc.gif);
	background-repeat: no-repeat;
}

.active_tab_middle {
	height: 23px;
	background-image: url(/skins/mb/black_glass_look/images/atab_bg.gif);
	background-repeat: repeat;
	text-align: center;
}

.active_tab_middle a {
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	padding-left: 5px;
	padding-right: 5px;
}

.active_tab_middle a:hover {
	background-repeat: repeat;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}

form {
	margin: 0 0 0 0;
}

.global_button_leftcurve {
	height: 22px;
	width: 13px;
	background-image: url(/skins/mb/black_glass_look/images/btn_lc.gif);
	background-repeat: no-repeat;
	background-position: right;
	text-align: right;
}

.global_button_rightcurve {
	height: 22px;
	width: 13px;
	background-image: url(/skins/mb/black_glass_look/images/btn_rc.gif);
	background-repeat: no-repeat;
	background-position: left;
	text-align: left;
}

.global_button_middle {
	height: 22px;
	width: auto;
	background-image: url(/skins/mb/black_glass_look/images/btn_cbg.gif);
	background-repeat: repeat;
	font-size: 11px;
	color: #d4d4d4;
	padding: 0px !important;
	border: none !importantpx;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	cursor: pointer;
}

.textArea {
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	border: 1px solid #000000;
}

#signatureBox {
	margin: 5px;
	height: 88px;
	width: 500px;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	border: 1px solid #828282;
}

.txtBox {
	height: 17px;
	width: 229px;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	border: 1px solid #828282;
}

.dropDown {
	height: 19px;
	width: auto;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	vertical-align: middle;
}

#inline_search_textbox {
	height: 15px;
	width: 152px;
	float: left;
	padding: 0px;
	border: 0 nonepx;
}

#inline_search_box {
	height: 15px;
	width: 171px;
	background-color: #FFFFFF;
	display: inline-block;
	padding: 3px;
	border: 1px solid #A5A5A5;
}

.customTooltip {
	text-align: left;
	padding: 10px;
	border: 1px solid #ffffff;
	position: absolute;
}

.tooltipPanel {
	font-size: 11px;
	text-align: left;
	border: 1px solid #ffffff;
	position: absolute;
}

.tooltipMenu {
	font-size: 11px;
	text-align: left;
	padding: 3px 0px 3px 0px;
	border: 1px solid #ffffff;
	position: absolute;
}

.iconLinks a {
	display: block;
	text-decoration: none;
	padding: 5px 30px 5px 10px;
	cursor: pointer;
	position: relative;
}

.status_offline {
	height: 16px;
	width: 16px;
	background-image: url(/skins/mb/black_glass_look/images/offline.png);
	background-repeat: no-repeat;
	display: inline-block;
	vertical-align: middle;
	padding-left: 18px;
}

.status_online {
	height: 16px;
	width: 16px;
	background-image: url(/skins/mb/black_glass_look/images/online.png);
	background-repeat: no-repeat;
	display: inline-block;
	vertical-align: middle;
	padding-left: 18px;
}

.read_post {
	height: 16px;
	background-image: url(/skins/mb/black_glass_look/images/old_post.png);
	background-repeat: no-repeat;
	display: inline-block;
	vertical-align: middle;
}

.unread_post {
	height: 16px;
	background-image: url(/skins/mb/black_glass_look/images/new_post.png);
	background-repeat: no-repeat;
	display: inline-block;
	vertical-align: middle;
}

.quote_post {
	height: 16px;
	width: 16px;
	background-image: url(/skins/mb/black_glass_look/images/quote.gif);
	background-repeat: no-repeat;
	display: inline-block;
	vertical-align: middle;
}

a#quote_post {
	height: 16px;
	width: 16px;
	background-image: url(/skins/mb/black_glass_look/images/quote.gif);
	background-repeat: no-repeat;
	display: inline-block;
	vertical-align: middle;
}

.old_pm {
	height: 16px;
	width: 20px;
	background-image: url(/skins/mb/black_glass_look/images/old_pm.gif);
	background-repeat: no-repeat;
	background-position: center center;
	display: inline-block;
	vertical-align: middle;
}

.new_pm {
	height: 16px;
	width: 20px;
	background-image: url(/skins/mb/black_glass_look/images/new_pm.gif);
	background-repeat: no-repeat;
	background-position: center center;
	display: inline-block;
	vertical-align: middle;
}

.unread_pm {
	height: 16px;
	width: 17px;
	background-image: url(/skins/mb/black_glass_look/images/unread.gif);
	background-repeat: no-repeat;
	background-position: center center;
	display: inline-block;
	vertical-align: middle;
}

.forum_link {
	height: 16px;
	width: 20px;
	background-image: url(/skins/mb/black_glass_look/images/browser.png);
	background-repeat: no-repeat;
	background-position: center center;
	display: inline-block;
	vertical-align: middle;
}

.thread_with_poll {
	height: 16px;
	width: 16px;
	background-image: url(/skins/mb/black_glass_look/images/poll.gif);
	background-repeat: no-repeat;
	background-position: center center;
	display: inline-block;
	vertical-align: middle;
}

.pin_img {
	height: 16px;
	width: 20px;
	background-image: url(/skins/mb/black_glass_look/images/pin_up.png);
	background-repeat: no-repeat;
	background-position: center center;
	display: inline-block;
	vertical-align: middle;
}

.collapse {
	height: 16px;
	width: 16px;
	background-image: url(/skins/mb/black_n_white/images/collapse.png);
	background-repeat: no-repeat;
	display: inline-block;
	vertical-align: middle;
}

.expand {
	height: 16px;
	width: 16px;
	background-image: url(/skins/mb/black_n_white/images/expand.png);
	background-repeat: no-repeat;
	display: inline-block;
	vertical-align: middle;
}

.preview_img {
	height: 18px;
	width: 18px;
	background-image: url(/skins/mb/black_n_white/images/view_pro_img.png);
	background-repeat: no-repeat;
	background-position: center center;
	display: inline-block;
	vertical-align: middle;
}

.help_img {
	height: 18px;
	width: 18px;
	background-image: url(/skins/mb/black_n_white/images/help.png);
	background-repeat: no-repeat;
	background-position: center center;
	display: inline-block;
	vertical-align: middle;
}

.week_details {
	height: 16px;
	width: 24px;
	background-image: url(/skins/mb/black_n_white/images/week_details.gif);
	background-repeat: no-repeat;
	display: inline-block;
	vertical-align: middle;
}

a#week_details {
	height: 16px;
	width: 24px;
	background-image: url(/skins/mb/black_n_white/images/week_details.gif);
	background-repeat: no-repeat;
	display: inline-block;
	vertical-align: middle;
}

.pages_img {
	height: 12px;
	width: 10px;
	background-image: url(/skins/mb/black_glass_look/images/pages.gif);
	background-repeat: no-repeat;
	background-position: center center;
	display: inline-block;
	vertical-align: middle;
}

.new_post_icon {
	height: 16px;
	width: 16px;
	background-image: url(/skins/mb/black_glass_look/images/new_post_icon.png);
	background-repeat: no-repeat;
	background-position: center center;
	display: inline-block;
	vertical-align: middle;
}

.no_new_post_icon {
	height: 16px;
	width: 16px;
	background-image: url(/skins/mb/black_glass_look/images/no_new_post_icon.png);
	background-repeat: no-repeat;
	background-position: center center;
	display: inline-block;
	vertical-align: middle;
}

.locked_thread_icon {
	height: 14px;
	width: 14px;
	background-image: url(/skins/mb/black_glass_look/images/locked_thread_icon.png);
	background-repeat: no-repeat;
	display: inline-block;
	vertical-align: middle;
}

.last_post_icon {
	height: 16px;
	width: 16px;
	background-image: url(/skins/mb/black_glass_look/images/last_post_icon.png);
	background-repeat: no-repeat;
	background-position: center center;
	display: inline-block;
	vertical-align: middle;
}

a#last_post_icon {
	height: 16px;
	width: 16px;
	background-image: url(/skins/mb/black_glass_look/images/last_post_icon.png);
	background-repeat: no-repeat;
	background-position: center center;
	display: inline-block;
	vertical-align: middle;
}

a .alt {
	display: none;
}

.printer_friendly_icon {
	height: 20px;
	width: 26px;
	background-image: url(/images/icons/print.png);
	background-repeat: no-repeat;
	display: inline-block;
	vertical-align: middle;
}

.subscribe_icon {
	height: 20px;
	width: 91px;
	background-image: url(/images/buttons/subscribe.gif);
	background-repeat: no-repeat;
	display: inline-block;
	vertical-align: middle;
}

.unsubscribe_icon {
	height: 20px;
	width: 107px;
	background-image: url(/images/buttons/unsubscribe.gif);
	background-repeat: no-repeat;
	display: inline-block;
	vertical-align: middle;
}

.mark_forums_read_icon {
	height: 20px;
	width: 143px;
	background-image: url(/images/buttons/mark_forums_read.gif);
	background-repeat: no-repeat;
	display: inline-block;
	vertical-align: middle;
}

.mark_forum_read_icon {
	height: 20px;
	width: 143px;
	background-image: url(/images/buttons/mark_forum_read.gif);
	background-repeat: no-repeat;
	display: inline-block;
	vertical-align: middle;
}

.rating_unstarred {
	height: 23px;
	width: 13px;
	float: left;
}

.rating_half_starred {
	height: 23px;
	width: 13px;
	float: left;
}

.rating_starred {
	height: 23px;
	width: 13px;
	float: left;
}

#inline_search_form div.glass {
	height: 13px;
	width: 11px;
	background-image: url(/images/icons/search_gray.gif);
	background-repeat: no-repeat;
	float: right;
	display: block;
	cursor: pointer;
}

.message {
	font-size: 11px;
	color: #FF0000;
	text-decoration: none;
}

.errorMsg {
	font-size: 11px;
	color: #ff0000;
	text-decoration: none;
}

.page_heading_txt {
	font-size: 20px;
	font-weight: bold;
	color: #d4d4d4;
	text-align: left;
	vertical-align: middle;
	padding-top: 20px;
}

.print_announcement {
	font-size: 11px;
	font-weight: bold;
	color: #d4d4d4;
	text-decoration: none;
	text-align: left;
	vertical-align: middle;
}

.ghost {
	display: none;
}

body {
	margin: 0px;
	height: 100%;
	width: 100%;
	background-repeat: no-repeat;
	background-position: center top;
	background-attachment: fixed;
	background-color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #201414;
	text-align: center;
}

.login_btn {
	height: 22px;
	width: 90px;
	background-image: url(/skins/mb/black_glass_look/images/login_btn.gif);
	background-repeat: no-repeat;
	background-position: center;
	font-size: 11px;
	font-weight: normal;
	color: #474943;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	border: 0px;
}

.body_container {
	margin: auto;
	height: auto;
	width: 97%;
	text-align: left;
}

#footer_holderTable {
	height: auto;
	width: auto;
}

.profile_picture {
	background-color: #ffffff;
	padding: 5px;
	border: 1px solid #666666;
}

.avatar {
	background-color: #ffffff;
	padding: 1px;
	border: 1px solid #666666;
}

.thumbnail {
	margin: 5px;
	background-color: #FFFFFF;
	padding: 2px;
	border: 1px solid #666666;
}

.left_tab_distance {
	width: 0px;
}

.right_tab_distance {
	width: 0px;
}

a {
	color: #333333;
	text-decoration: underline;
}

td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #201414;
}

label {
	cursor: pointer;
}

.table_header a {
	color: #d4d4d4;
	text-decoration: none;
}

a:visited {
	color: #8b0d0d;
	text-decoration: none;
}

